@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');
.d-grid {
    display: grid;
}

/*  
 *  Общие стили страницы
 *  Фоновая картинка и перекрытие цветом
*/
body {
    min-height: 100vh;
    position: relative;
    background-image: url('../img/background.jpg');
    background-size: cover;
    -moz-background-size: cover;
    background-position: top center;
    font-family: 'Lato', sans-serif;
}

body::after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(50,34,97,0.84);
    z-index: -1
}

/*выбор языка интерфейса*/
.ui-language .lang-control,
.choose-lang-control {
    height: 36px;
    width: 36px;
    border: 2px solid rgba(255,255,255,1);
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

a.lang-control > img,
.choose-lang-control > img {
    max-width: 100%;
}

.languages-list {
    display: none;
    position: absolute;
    z-index: 9
}

/*кастомизация табов*/
.nav-tabs {
    border: none
}

.nav-tabs .nav-link {
    position: relative;
    padding: 15px 45px 15px 21px;
    margin-right: 5px;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    -webkit-border-radius: 8px 8px 0px 0px;
       -moz-border-radius: 8px 8px 0px 0px;
            border-radius: 8px 8px 0px 0px;
    background-color: rgba(0,0,0,0.3);
    border: none;
    -webkit-clip-path: polygon(0% 0, 78% 0%, 81% 2%, 100% 100%, 0 100%);
            clip-path: polygon(0% 0, 78% 0%, 81% 2%, 100% 100%, 0 100%)
}

.nav-tabs .nav-link.active {
    background-color: rgba(0,0,0,0.6);
}

.tab-content {
    background-color: rgba(0,0,0,0.6);
    margin-top: 1px;
    -webkit-border-radius: 0px 8px 8px 8px;
       -moz-border-radius: 0px 8px 8px 8px;
            border-radius: 0px 8px 8px 8px
}

/* таблица */

.table > thead > tr > th {
    font-size: 10px;
    line-height: 12px;
    text-transform: uppercase;
    border-top: 0px;
    border-bottom: 3px solid rgba(92,66,173,0.6);
}

.table > tbody > tr > td {
    border-top: 0px;
    border-bottom: 1px solid rgba(92,66,173,0.6);
    vertical-align: middle;
}

.table > tbody > tr:hover,
.table > tbody > tr.selected {
    background-color: rgba(92,66,173,0.3);
}

/* иконка 'уровень сигнала' */
.signal-icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
       -moz-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
}

.signal-icon span {
    -webkit-border-radius: 1px;
       -moz-border-radius: 1px;
            border-radius: 1px;
    margin-left: 4px;
    background-color: rgba(255,255,255,1);
}

.signal-icon span:nth-child(1) {
    height: 7px;
    width: 2px;
}

.signal-icon span:nth-child(2) {
    height: 10px;
    width: 2px;
}

.signal-icon span:nth-child(3) {
    height: 16px;
    width: 2px;
}

/*Кнопки*/
.custom-btn {
    padding: 7px 28px;
    border: 2px solid rgba(31,204,132,1);   
    -webkit-border-radius: 17px;   
       -moz-border-radius: 17px;   
            border-radius: 17px;
    font-size: 14px;
    line-height: 19px;
    font-weight: bold;
    cursor: pointer;
}

.bg-green:hover,
.bg-green.fill {
    background-color: rgba(31,204,132,1);
}

/*Числовое поле с контролами управления*/
.number-field {
    max-width: 100%;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.number-field input[type="number"] {
    max-width: 100%;
    padding: 10px 0px;
    border: 2px solid #1FCC84;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
    background-color: rgba(102,67,215,0.4);
    outline: none;
    font-size: 14px;
}

.number-field input[type=number]::-webkit-inner-spin-button, 
.number-field input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
}

.number-field input[type=number] {
    -moz-appearance:textfield;
}

.number-field > span {
    position: absolute;
    top: 2px;
    height: -webkit-calc(100% - 4px);
    height: -moz-calc(100% - 4px);
    height: calc(100% - 4px);
    width: 25px;
    z-index: 9;
    background-color: transparent;
    border-color: #663BDA !important;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.number-field > span.control-minus {
    left: 0px;
    border-right: 1px solid
}

.number-field > span.control-plus {
    right: 0px;
    border-left: 1px solid
}

/*кастомизация селекта*/
.selectize-input {
    float: right;
    width: 128px;
    border: 1px solid #fff;
}

.selectize-input.full {
    position: absolute;
    right: 0px;
    background-color: rgba(255,255,255,0.1);
    z-index: 99
}

.selectize-dropdown, .selectize-input, .selectize-input input {
    color: rgba(255,255,255,1);
    font-size: 12px;
    text-align: left;
}

.selectize-dropdown {
    color: rgba(0,0,0,1);
}

.selectize-control.single .selectize-input:after {
    right: 10px;
    border-width: 7px 7px 0 7px;
    border-color: #fff transparent transparent transparent;
}

.selectize-input, .selectize-control.single .selectize-input.input-active {
    background-color: rgba(255,255,255,0.1)
}

.selectize-control.single .selectize-input.dropdown-active:after {
    margin-top: -4px;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #fff transparent;
}

/*информационный блок (Джекпот который) */
.text-info-block {
    padding: 13px 16px;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    background-color: rgba(0,0,0,0.3);
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
}

.text-info-block > b {
    float: right;
    font-size: 24px;
}

/*правая таблица с информацией по валюте*/
.information-content {
    height: 100%;
    margin: 0px; 
    background-color: rgba(0,0,0,0.6);
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    overflow: hidden;
}

.information-content.active {
    height: initial;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}

.information-content.active>li:nth-child(-n+3) {
    border-bottom: 1px solid rgba(72,187,185,1);
}

.information-content  a.none-selected {
    max-width: 240px;
    color: rgba(255,255,255,1);
    font-family: Lato;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}


.cut-block { /*блок со срезанным фоном*/
    padding-top: 18px;
    padding-bottom: 20px; 
    background-color: rgba(72,187,185,1);
    color: rgba(255,255,255,1);
    font-family: Lato;
    font-size: 52px;
    line-height: 54px;
    -webkit-clip-path: polygon(0% 0, 78% 0%, 81% 2%, 100% 100%, 0 100%);
            clip-path: polygon(0% 0, 78% 0%, 81% 2%, 100% 100%, 0 100%);
    -webkit-border-bottom-left-radius: 8px;
       -moz-border-radius-bottomleft: 8px;
            border-bottom-left-radius: 8px;
}


.information-content_title {
    padding-top: 14px;
    margin-bottom: 3px;
    color: rgba(255,255,255,1);
    font-family: Lato;
    font-size: 22px;
    line-height: 27px;
}

.information-content_subtitle {
    margin-bottom: 0px;
    opacity: 0.6;
    color: rgba(255,255,255,1);
    font-family: Lato;
    font-size: 12px;
    line-height: 15px;
}

.information-content_races {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.information-content_races > p {
    margin-bottom: 0px;
    opacity: 0.6;
    color: rgba(255,255,255,1);
    font-family: Lato;
    font-size: 14px;
    line-height: 17px;
}

.information-content_icon > img {
    float: right;
    max-width: 100%;
    max-height: 92px
}

.bet-form_title {
    color: #FFFFFF;
    font-family: Lato;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}


@media (max-width: 576px) {
    .text-info-block * {
        float: none;
        width: 100%;
        text-align: center;
    }

    .nav-tabs {
        margin-top: 40px;
    }

    .nav-tabs .nav-link {
        padding: 15px 32px 15px 5px;
    }

    table, thead, tbody, th, td, tr { 
        display: block; 
    }
    
    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    tr { 
        border-bottom: 3px solid rgba(92,66,173,0.6) 
    }
    
    td { 
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
    }
}

@media (max-width: 768px) {
    table, thead, tbody, th, td, tr { 
        display: block; 
    }
    
    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    tr { 
        border-bottom: 3px solid rgba(92,66,173,0.6) 
    }
    
    td { 
        border: none;
        position: relative;
        padding-left: 50%; 
    }
}

/*Немного увеличил рабочую область*/
@media (min-width: 1200px) {
    .container {
        max-width: 1260px;
    }
}